## Interface IPostBackEventHandler

Description

IPostBackEventHandler interface

If a control wants to respond to postback event, it must implement this interface.

- since: 3.0
- version: $Id: TControl.php 2434 2008-04-18 09:47:05Z mikl $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/TControl.php (line 1901)

Method Summary
void raisePostBackEvent (string $param)
Methods
raisePostBackEvent (line 1909)

Raises postback event.

The implementation of this function should raise appropriate event(s) (e.g. OnClick, OnCommand) indicating the component is responsible for the postback event.

- access: public

void raisePostBackEvent (string $param)

- string $param: the parameter associated with the postback event

Documentation generated on Mon, 21 Apr 2008 11:34:06 -0400 by phpDocumentor 1.3.0RC4